


/*******************************
********************************
********* PUBLIC STYLES ********
********************************
*******************************/

*{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 ;
    padding: 0 ;
}
@font-face {
    font-family: DroidKufi;
    src: url(../fonts/DroidKufi-Regular.woff);
}
:root {
    --main-color: #fc6501;
    --main-opactiy-color: #fc65017e;
    --secondary-color: #23ae50;
    --light-color:#f9f9f9;
    --dark-color:#707070;
    --grey-color:#ededed;
    --hover-color: #fcce01fd;
    --section-pd: 3.5rem 0;
  }
body{
    font-family:Tahoma ;
    overflow-x: hidden;
    color: var(--dark-color);
    position: relative;
    scroll-behavior: smooth;
}
button {
    cursor: pointer;
}

.form-group input:focus , .form-group textarea:focus , .form-group select:focus{
    border-color: var(--main-color);
    outline: 0;
    box-shadow: 0 0 0 0.2rem var(--main-opactiy-color);;
}
.dir-ltr{
    direction: ltr;
}
.dir-rtl{
    direction: rtl;
}
.decoration-none, .decoration-none:hover{
    text-decoration: none;
}
/*******************************
********* CUSTOM STYLES ********
*******************************/
[class*="hint--"]::after {
    position: absolute;
    bottom: -32px;
    left:50%;
    transform: translateX(-50%);
    visibility: hidden;
    opacity: 0;
    z-index: 1000000;
    -webkit-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    transition: 0.3s ease;
    -webkit-transition-delay: 0ms;
    -o-transition-delay: 0ms;
    transition-delay: 0ms;
    white-space: nowrap;
}
.hint--black::after {
    background: #000000;
    color: #ffffff;
    padding: 8px 10px;
    font-size: 14px;
    line-height: 14px;
    border-radius: 5px;
}

[class*="hint--"][aria-label]::after {
    content: attr(aria-label);
}
[class*="hint--"]:hover::after{
    opacity: 1;
    visibility: visible;
}
.img-thumbnail {
    padding: 0 1rem;
    border:none;
}
.section{
    padding: var(--section-pd);
    background-repeat: no-repeat;
    background-size: cover;
}
.section-wrapper{
    position: relative;
    z-index: 20;
}
.section-heading{
    text-align: center;
    padding: 20px 0 50px;
    color:var(--dark-color);
}
.section-desc{
    margin:20px 0 0px;
}
.bg-grey{
    background-color: var(--grey-color);
}
.bg-main-color{
    background-color: var(--main-color);
}
.bg-secondary-color{
    background-color: var(--secondary-color);
}
ul.list{
    list-style: none;
}

/*socialmedia list */
.socialmedia-list{
    display: flex;
    flex-direction: row-reverse;
    margin: 0;
    padding: 0 2px;
}
.socialmedia-list li{
    display: inline-block;
    padding: 0 2px;
    position: relative;
}
.socialmedia-list li i{
    width: 30px;
    border: 2px solid #222;
    color:#222;
    text-align: center;
    padding: 2px;
    border-radius: 50%;
    height: 30px;
    line-height: 21px;
    transition: ease-in-out all 0.3s;
}
/*langs list */
.langs-list{
    display: flex;
    flex-direction: row;
    margin: 0;
    padding: 0 2px;
    height: 30px;
    align-items: center;
}
.langs-list li{
    display: inline-block;
    padding: 0 2px;
}

.overlay-wrapper{
    position: relative;
}
.overlay-box{
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height: 100%;
    z-index: 10;
}
.read-more{
    border:2px solid var(--main-color);
    background-color: #fff;
    text-decoration: none;
    border-radius: 20px;
    text-decoration: none;
    padding: 0.3rem 2rem;
    color:#555;
    transition: all ease-in-out 0.3s;
}
.read-more:hover{
    background-color: var(--main-color);
    color: var(--light-color);
    text-decoration: none;
}
.scroll-to-top{
    display: none;
    position: fixed;
    bottom: 15px;
    left: 18px;
    color: #fff;
    z-index: 1000;
    background-color: var(--main-color);
    padding: 5px 10px;
    box-shadow: 0px 2px 5px grey;
    border-radius: 5px;
    cursor: pointer;
}
.scroll-to-top i{
    font-size: 40px;
    color: #fff;
}
.box-one{
    border-radius: 10px;
    overflow: hidden;
}
.box-one .overlay-box{
    background-color: rgba(9, 9, 9, 0.75);
    display: none;
}
.box-one:hover .overlay-box{
    display: block;
}
.box-one img{
    width: 100%;
}
.box-one .box-one-content{
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    color:var(--light-color);
    font-size: 18px;
    padding: 10px;
    text-align: center;
}
.box-one h3:hover{
    color:var(--main-color)
}

.box-two{
    width: 95%;
    margin-bottom: 20px;
}
.box-two img{
    width: 100%;
    border-radius: 10px;
    transition: all ease-in-out 0.3s;
}
.box-two:hover img{
    box-shadow: 2px 2px 5px var(--dark-color);
}
.box-two .box-two-content{
    text-align: center;
    padding-bottom: 20px ;
}
.box-two:hover .box-two-title{
    color:#222;
}
.box-two:hover .read-more{
    background-color: var(--main-color);
    color: var(--light-color);
    text-decoration: none;
}

.box-two-title{
    color:var(--dark-color);
    padding: 25px 0 20px;
    transition: all ease-in-out 0.3s;
}

.box-three {
    padding: 10px;
    border-radius: 10px;
    border : 1px solid var(--main-color);
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
}
.available-wrapper{
    background-color: var(--main-color);
    position: absolute;
    top: 33px;
    left: -47px;
    padding: 5px 49px;
    color: #fff;
    transform: rotateZ(-43deg);
}
.box-three:hover .read-more{
    background-color: var(--main-color);
    color: var(--light-color);
}
.box-three img{
    border-radius: 10px;
    width:100%;
}
.box-three-content{
    text-align: center;
    padding: 15px 0 40px;
}
.box-three-title{
    font-size: 19px;
    padding-bottom: 25px;
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.box-four {
    border: 1px solid #ddd;
    padding: 10px;
    text-align: center;
    transition: all ease-in-out 0.3s;
    margin-bottom: 10px;
}
.box-four:hover {
    background-color: var(--main-color);
}
.box-four-content{
    padding: 20px 0 10px;
}
.box-four-title{
    color:var(--main-color);
    transition: all ease-in-out 0.3s;
    font-size: 23px;
}
.box-four:hover .box-four-title{
    color:var(--light-color);
}

.box-image {
    cursor: pointer;
}
.box-image .overlay-box{
    background-color: #2220;
    display: none;
    color: var(--light-color);
    font-size: 40px;
    text-align: center;
    align-items: center;
    justify-content: center;
    transition: ease-in-out all 0.3s;
}
.box-image:hover .overlay-box{
    display: flex;
    background-color: #222d;
}
.box-image:hover .overlay-box a{
    color: var(--light-color);
}
/*******************************
********* TOPBAR STYLES ********
*******************************/
.topbar{
    padding: 10px 0;
    border-bottom: 2px solid var(--main-color);
}
.topbar .socialmedia-list li:hover i{
    border-color: var(--main-color);
    color:var(--main-color);
}

/*******************************
********* NAVBAR STYLES ********
*******************************/
.sticky-wrapper{
    height:auto !important;
}
.my-navbar{
    padding: 20px 0 10px;
    background-color: #fff;
    width: 100%;
    z-index: 1000;
    box-shadow: 0 3px 7px -2px var(--grey-color);
    border-bottom: 1px solid #ddd;
}
.logo-wrapper img{
    max-width:100%;
}
.nav-wrapper{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.nav-list{
    display: flex;
    flex-direction: row;
    margin: 0;
    padding: 0 2px;
}
.nav-list li.nav-item{
    padding: 10px 15px;
    font-size: 15px;
    letter-spacing: 1px;
    text-transform: uppercase;
    position: relative;
}
.nav-list li.nav-item a{
    color:var(--dark-color);
    text-decoration: none;
    position: relative;
    transition: ease-in 0.3s all;
}
.nav-list li a::after{
    width:0;
    display:inline-block;
    position: absolute;
    bottom: -5px;
    left:0;
    height: 2px;
    content:'';
    background-color: var(--secondary-color);
    transition: ease-in 0.3s all;
}

.nav-list > li.nav-item.active > a,
.nav-list > li.nav-item:hover > a{
    color:var(--main-color);
}

.nav-list li.active > a::after,
.nav-list li:hover > a::after{
    width:100%;
}
.nav-list li.has-menu > a::before{
    display:inline;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right:-15px;
    content:'\f107';
    font: normal normal normal 14px/1 FontAwesome;
}
.nav-list li.nav-item.has-menu .submenu-level-1{
    padding:  15px;
    display: none;
    overflow: hidden;
    min-width: 250px;
    position: absolute;
    top: 100%;
    left:0;
    background-color: var(--main-color);
    color:var(--light-color);
    z-index: 100;
}
.lap-nav .nav-list li.nav-item.has-menu:hover .submenu-level-1{
    height: auto;
    display: block;
}
.nav-list li.nav-item.has-menu .submenu-level-1 li{
    padding: 10px 0px;
    font-size: 15px;
}
.nav-list li.nav-item.has-menu .submenu-level-1 a{
    color: #fff;
}

.search-wrapper{
    position: relative;
    min-width: 250px;
}
.search-wrapper input{
    border:none;
    border-bottom: 1px solid var(--grey-color);
    padding: 2px;
    background:none;
    width:100%;
}
.search-wrapper input:focus{
    outline:none;
    border-bottom: 1px solid var(--main-color);
}
.search-wrapper button{
    position: absolute;
    right:0px;
    top: 50%;
    transform: translateY(-50%);
    color:var(--main-color);
    background: none;
    border:none;
    border-radius: 0;
}


.mobile-btns{
    display: flex;
    justify-content: flex-end;
}
.mobile-btns button{
    background: none;
    color: var(--main-color);
    border: 1px solid #ddd;
}
.mobile-nav .nav-list{
    display: none;
    padding: 20px 0;
}
.mobile-nav .nav-wrapper{
    padding-top: 20px;
    display: block;
}
.mobile-nav .submenu-level-1 {
    position: static !important ;
    background: none !important;
    border-bottom: 1px solid var(--light-color);
}
.mobile-nav li.nav-item.has-menu .submenu-level-1 a {
    color: var(--dark-color);
}
.mobile-nav .nav-list li.nav-item.has-menu:hover .submenu-level-1{
    display: auto !important;
}
.mobile-nav .search-wrapper{
    display: none;
    padding: 20px 0;
}
.mobile-nav .search-wrapper input{
    width: 100%;
}
.mobile-nav .search-wrapper button{

    background: var(--light-color);
}

@media screen and (max-width:776px) {
    .my-navbar{
        padding-bottom: 0;
    }
}

/*******************************
********* SLIDER STYLES ********
*******************************/

.home-single-slide{
    padding: var(--section-pd);
    min-height: 500px;
    background-repeat: no-repeat;
    background-size: cover;
}
.home-single-slide .overlay-box{
    /*background-color: var(--main-color);*/
    /*opacity: 0.3;*/
}
.home-single-slide .single-slide-content{
    position: relative;
    z-index: 20;
    height: 300px;
    padding: 30px;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
}
.slider-section .owl-nav{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 0 3%;
}
.slider-section .owl-nav .owl-prev , .slider-section .owl-nav .owl-next {
    background:none;
    font-size: 67px;
    color:rgba(255, 255, 255, 0.603);
}
.slider-section .owl-nav .owl-prev:hover , .slider-section .owl-nav .owl-next:hover {
    background:none;
    color:#fff;
}
.home-categories-wrapper{
    background-color: var(--main-color);
}
.home-categories-list{
    display: flex;
    justify-content: center;
}
.home-categories-list > li{
    display: inline-block;
    padding: 15px 25px;
    color:var(--grey-color);
    transition: all ease-in-out 0.3s;
    position: relative;
}
.home-categories-list > li:hover{
    color:var(--main-color);
    background-color: var(--light-color);
}
.home-categories-list li.has-menu {
    cursor: pointer;
}
.home-categories-list li.has-menu::before {
    display: inline;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 5px;
    content: '\f107';
    font: normal normal normal 14px/1 FontAwesome;
}
.home-categories-list li.has-menu .submenu-level-1 {
    display: none;
    overflow: hidden;
    min-width: 250px;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    background-color: var(--light-color);
    color: var(--dark-color);
    z-index: 100;
    border-bottom: 2px solid var(--main-color);
}
@media screen and (min-width:777px) {
    .home-categories-list li.has-menu:hover .submenu-level-1{
        height: auto;
        display: block;
    }
}
.home-categories-list .submenu-level-1 li{
    padding: 10px 10px;
    transition: all 0.3s ease-in-out;
}
.home-categories-list .submenu-level-1 li:not(:last-child){
    border-bottom: 1px solid #ddd;
}
.home-categories-list .submenu-level-1 li:hover{
    background-color: var(--main-color);
    border-color: var(--main-color);
    color: var(--light-color);
}
.home-categories-list li.has-menu .submenu-level-1 a{
    color:inherit;
    text-decoration: none;
    display: inline-block;
    width:100%;
}
.mobile-categories{
    display: none;
    justify-content: space-between;
    padding: 15px 0;
}
@media screen and (max-width:776px) {

    .mobile-categories{
        display: flex;
    }
    .mobile-categories h4{
        color: var(--light-color);
    }
    .mobile-categories button{
        background-color: var(--light-color);
        color:var(--main-color)
    }
    .home-categories-list {
        display: none;
        padding-bottom: 10px;
    }
    .home-categories-list > li{
        display: block;
        padding: 10px;
    }
    .home-categories-list li.has-menu .submenu-level-1 {
        display: none;
        position: static;
        transform: none;
        padding-top: 10px;
        border:none;
    }
    .home-categories-list li.has-menu.opened::before {
        display: none;
    }

    .home-categories-list > li {
        margin-bottom: 10px;
    }

}
/*******************************
********* PRODUCTS STYLES ********
*******************************/
.products-section{
    padding: var(--section-pd);
}
.products-slides {
    padding: 15px;
    border: 1px solid var(--main-color);
    border-radius: 20px;
}

/*******************************
********* News STYLES ********
*******************************/
.news-section .overlay-box{
    background-color: #dbd2d2f2;
}

/*******************************
********* brands STYLES ********
*******************************/
.brands-wrapper {
    display: flex;
    flex-wrap: wrap;
}
.brand-single {
    width: 25%;
}
.brand-single:hover img{
    border-color: var(--grey-color);
}
.brand-single img{
    border: 3px solid var(--secondary-color);
    transition: ease-in-out 0.3s all;
}
@media screen and (max-width:776px) {
    .brand-single {
        width: 50%;
    }
}

/*******************************
********* clients STYLES ********
*******************************/
.clients-slides .owl-nav [class*="owl-"] {
    height: 90px;
    line-height: 90px;
    padding: 0px 8px;
    border-radius: 14px;
    font-size: 35px;
    font-weight: bold;
    background-color: var(--main-color);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.clients-slides .owl-nav .owl-next{
    right:-50px;
}
.clients-slides .owl-nav .owl-prev{
    left:-50px;
}

/*******************************
********* Footer STYLES ********
*******************************/
footer{
    background-color: var(--main-color);
}
.footer-col-title{
    color:var(--grey-color);
    font-weight: bold;
}
.footer-col-list a{
    color:var(--light-color);
}
footer .logo-img{
    max-width: 100%;
    margin:10px 0 10px;
}
footer .socialmedia-list {
    flex-direction: row;
}
footer .socialmedia-list i{
    color:#fff;
    border-color: #fff;
}
footer .socialmedia-list li:hover i{
    color:#222;
    border-color: #222;
}
footer .contact-list li{
    display: flex;
    margin-bottom: 5px;
}
footer .contact-list li i{
    min-width: 25px;
    height: 25px;
    line-height: 25px;
}
.copyrights{
    color:var(--light-color);
    text-align: center;
    padding: 50px 0 30px;
    font-size: 14px;
}
.copyrights a{color: #fff}
.copyrights a:hover{color: var(--secondary-color)}
/*****************************************
******************************************
************ Elements Page ***************
/*****************************************
******************************************/
.page-heading{
    min-height: 300px;
    background-repeat: no-repeat;
    background-size: cover;
}
.page-heading .overlay-box{
    /*background-color: var(--main-opactiy-color);*/
    display: flex;
    justify-content: center;
    align-items: center;
}
.page-heading .overlay-box .page-heading-title{
    color: #222;
    min-width: 299px;
    text-align: center;
    background: #ddd9;
    min-height: 100px;
    line-height: 100px;
    padding: 0 10px;
}
.elements-page .box-one{
    margin-bottom: 20px;
}
.item-desc{
    width:75%;
    text-align: center;
    margin: auto;
    margin-bottom: 30px;
}
@media screen and (max-width:776px) {
    .item-desc{
        width: 100%;
    }
}

/*****************************************
******************************************
************ Details Page ***************
/*****************************************
******************************************/
.details-section{
    min-height: 500px;
}
.single-element-page .img-box{
    float: left;
    margin-right: 30px;
    margin-bottom: 10px;
    overflow: hidden;
    position: relative;
    max-width: 500px;
    min-width: 325px;
}
.single-element-page .img-box img{
    width: 100%;
    border-radius: 20px;
    max-width: 400px;
}
.single-element-page .img-box .element-title{
    text-align: center;
    padding:20px 0;
}
.single-element-page .element-info{
    color: var(--dark-color)
}
.single-element-page .element-info .info-row{
    margin-bottom: 5px;
}
.single-element-page .element-info .name{
    display: inline-block;
    margin-right: 10px;
    color: #999;
}
@media (max-width:992px) {
    .single-element-page .img-box{
        width:100%;
        clear:both;
        max-width: 100%;
        margin-right: auto;
        text-align: center;
    }
    .single-element-page img{
        margin: auto;
    }
}

.custom-form{
    padding-bottom: 50px;
}
.custom-form select{
    border-radius: 5.25rem;
    line-height: 1;
    /*padding: 0rem 1rem;*/
    border-color: var(--main-color);
    height:auto !important;
    display: inline-block;
    width: 60%;
}

.custom-form label{
    margin: 0;
    margin-right: 10px;
}
.custom-form .form-group{
    display: flex;
    align-items: center;
}
.custom-form .btn{
    border-radius: 20px;
    padding: 5px 20px;
    background-color: var(--main-color);
    color: var(--light-color);
}
.custom-form .btn:hover{
    background-color: var(--hover-color);
    color: var(--light-color);
}
@media (max-width:992px) {
    .custom-form label{
        width: 30%;
    }
}
.breadcrumb{
    padding: 0.5rem 0;
    margin-top: 20px;
    font-size: 15px;
    background: none;
    border-radius: 0;
}
.breadcrumb a{
    color: #5b5b5b;
}

/*****************************************
******************************************
************ Contact Page ***************
/*****************************************
******************************************/

.btn.btn-submit{
    background-color: var(--main-color);
    color:var(--light-color)
}
.btn.btn-submit:hover{
    background-color: var(--main-opactiy-color);
}
.contact-title{
    margin-bottom: 30px;
    color: var(--dark-color);
}
.error-text{
    color: red !important;
}
.contact-box{
    padding: 10px 0;
    display: flex;
    align-items: center;
}

.contact-box .icon{
    font-size: 25px;
    color:var(--light-color);
    display: inline-block;
    background-color:var(--main-color);
    min-width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    border-radius: 50%;
    margin-right: 15px;
    transition: all ease-in-out 0.3s;
}
.contact-box .value{
    font-size: 19px;
    color:inherit;
    display: block;
}
.contact-box:hover .icon{
    color:var(--main-color);
    background-color:var(--light-color);
}
.contact-section .location{
    margin-top:100px ;
}
.contact-section .location .map{
    height: 350px;
}
.contact-section .location .map iframe{
    height: 100%;
    width: 100%;
}
.product-details{
    min-height: 600px;
    padding-top: 1.2rem;
}
.location iframe{
    width: 100% !important;
    height: 300px !important;
}
.product-details .images [class*='col']{
    padding-right: 2px;
    padding-left: 2px;
}

.product-details .img-box{
    float: left;
    margin-right: 0;
    margin-bottom: 10px;
    max-width: none;
    min-width: none;
}
.product-details .img-box .img-wrapper{
    display: none;
}

.product-details .img-box .img-wrapper.active{
    display: block;
}
.zoomImg{
    width: 800px !important;
    height: 600px !important;
}
.zoomContainer{
    z-index: 1000 !important;
}
.zoomWrapper{
    position: relative;
}